.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.054255px;}
._0{width:1.097613px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.159987px;}
.fs0{font-size:47.999981px;}
.y33{bottom:113.113232px;}
.y32{bottom:135.285996px;}
.y31{bottom:157.458761px;}
.y3b{bottom:179.245911px;}
.y30{bottom:179.631525px;}
.y2f{bottom:201.418676px;}
.y3a{bottom:201.804289px;}
.y2e{bottom:223.977053px;}
.y2d{bottom:246.149818px;}
.y2c{bottom:268.322582px;}
.y2b{bottom:290.495346px;}
.y2a{bottom:312.668110px;}
.y29{bottom:334.840874px;}
.y28{bottom:357.013639px;}
.y27{bottom:379.186403px;}
.y26{bottom:401.359167px;}
.y25{bottom:423.531931px;}
.y3f{bottom:445.319082px;}
.y24{bottom:445.704696px;}
.y39{bottom:467.491847px;}
.y23{bottom:467.877460px;}
.y22{bottom:490.050224px;}
.y21{bottom:512.222988px;}
.y20{bottom:534.395753px;}
.y1e{bottom:556.568517px;}
.y1f{bottom:565.437623px;}
.y1d{bottom:578.741281px;}
.y1c{bottom:600.914045px;}
.y1b{bottom:623.086810px;}
.y3e{bottom:644.873961px;}
.y1a{bottom:645.259574px;}
.y19{bottom:667.432338px;}
.y18{bottom:689.605102px;}
.y17{bottom:711.777867px;}
.y16{bottom:733.950631px;}
.y15{bottom:756.123395px;}
.y14{bottom:778.296159px;}
.y38{bottom:800.083310px;}
.y13{bottom:800.468924px;}
.y12{bottom:822.641688px;}
.y11{bottom:844.814452px;}
.y10{bottom:866.601603px;}
.y37{bottom:866.987216px;}
.yf{bottom:889.159980px;}
.ye{bottom:911.332745px;}
.yd{bottom:933.505509px;}
.yc{bottom:955.678273px;}
.y3d{bottom:964.547379px;}
.yb{bottom:977.851037px;}
.ya{bottom:1000.023802px;}
.y9{bottom:1022.196566px;}
.y8{bottom:1044.369330px;}
.y7{bottom:1066.542094px;}
.y6{bottom:1088.714859px;}
.y5{bottom:1110.502010px;}
.y36{bottom:1110.887623px;}
.y35{bottom:1132.674774px;}
.y4{bottom:1133.060387px;}
.y3c{bottom:1154.847538px;}
.y3{bottom:1155.233151px;}
.y2{bottom:1177.405916px;}
.y1{bottom:1199.578680px;}
.y0{bottom:1221.365831px;}
.y34{bottom:1221.751444px;}
.h3{height:22.345538px;}
.h1{height:32.531237px;}
.h2{height:33.351549px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x1{left:91.004333px;}
.x2{left:172.176334px;}
.x3{left:178.731760px;}
.x0{left:337.990050px;}
.x4{left:473.340315px;}
.x5{left:479.895741px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.874870pt;}
._0{width:0.910851pt;}
.fs1{font-size:26.687855pt;}
.fs0{font-size:39.832620pt;}
.y33{bottom:93.866629pt;}
.y32{bottom:112.266622pt;}
.y31{bottom:130.666614pt;}
.y3b{bottom:148.746607pt;}
.y30{bottom:149.066607pt;}
.y2f{bottom:167.146600pt;}
.y3a{bottom:167.466600pt;}
.y2e{bottom:185.866592pt;}
.y2d{bottom:204.266585pt;}
.y2c{bottom:222.666578pt;}
.y2b{bottom:241.066570pt;}
.y2a{bottom:259.466563pt;}
.y29{bottom:277.866556pt;}
.y28{bottom:296.266548pt;}
.y27{bottom:314.666541pt;}
.y26{bottom:333.066533pt;}
.y25{bottom:351.466526pt;}
.y3f{bottom:369.546519pt;}
.y24{bottom:369.866519pt;}
.y39{bottom:387.946511pt;}
.y23{bottom:388.266511pt;}
.y22{bottom:406.666504pt;}
.y21{bottom:425.066497pt;}
.y20{bottom:443.466489pt;}
.y1e{bottom:461.866482pt;}
.y1f{bottom:469.226479pt;}
.y1d{bottom:480.266475pt;}
.y1c{bottom:498.666467pt;}
.y1b{bottom:517.066460pt;}
.y3e{bottom:535.146453pt;}
.y1a{bottom:535.466452pt;}
.y19{bottom:553.866445pt;}
.y18{bottom:572.266438pt;}
.y17{bottom:590.666430pt;}
.y16{bottom:609.066423pt;}
.y15{bottom:627.466416pt;}
.y14{bottom:645.866408pt;}
.y38{bottom:663.946401pt;}
.y13{bottom:664.266401pt;}
.y12{bottom:682.666394pt;}
.y11{bottom:701.066386pt;}
.y10{bottom:719.146379pt;}
.y37{bottom:719.466379pt;}
.yf{bottom:737.866372pt;}
.ye{bottom:756.266364pt;}
.yd{bottom:774.666357pt;}
.yc{bottom:793.066349pt;}
.y3d{bottom:800.426346pt;}
.yb{bottom:811.466342pt;}
.ya{bottom:829.866335pt;}
.y9{bottom:848.266327pt;}
.y8{bottom:866.666320pt;}
.y7{bottom:885.066313pt;}
.y6{bottom:903.466305pt;}
.y5{bottom:921.546298pt;}
.y36{bottom:921.866298pt;}
.y35{bottom:939.946291pt;}
.y4{bottom:940.266291pt;}
.y3c{bottom:958.346283pt;}
.y3{bottom:958.666283pt;}
.y2{bottom:977.066276pt;}
.y1{bottom:995.466268pt;}
.y0{bottom:1013.546261pt;}
.y34{bottom:1013.866261pt;}
.h3{height:18.543368pt;}
.h1{height:26.995936pt;}
.h2{height:27.676669pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x1{left:75.519634pt;}
.x2{left:142.879943pt;}
.x3{left:148.319941pt;}
.x0{left:280.479888pt;}
.x4{left:392.799843pt;}
.x5{left:398.239841pt;}
}
